Subject: Re: linux-next: manual merge of the pcmcia tree with the arm tree

From: Russell King <[email-masked]>
Date: Sat, 5 Dec 2009 10:30:38 +0000

On Thu, Dec 03, 2009 at 09:25:25AM +1100, Stephen Rothwell wrote:
> Hi Dmitry,
> 
> On Wed, 2 Dec 2009 14:56:49 +0300 Dmitry Artamonow <[email-masked]> wrote:
> >
> > Fix looks good to me, and testing next-20091201 on real device (h3600)
> > shows no problems with pcmcia.
> 
> Thanks for the confirmation.

Since Dominik has been ignoring this issue, and has already asked Linus to
pull his tree with my (unfortunately just discovered buggy) changes in, I'm
going to drop the H3600 PCMCIA changes until something can be sorted out.

There's nothing like communication between maintainers...

-- 
Russell King
 Linux kernel    2.6 ARM Linux   - http://www.arm.linux.org.uk/
 maintainer of: